body {
	font-family: Arial;
	padding: 0;
	margin: 0;
	background-color: #e9edf5;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #4a5864;
}

a, a:visited, a:active {
	color: #91a0ad;
	text-decoration: none;
}

a:hover {
	color: #4a5864;
	text-decoration: underline;
}

.forceDefaultFontColor {
	color: #4a5864 !important;
}

h1 {
	font-size: 24px;
	font-weight: normal;
	color: #91a0ad;
	padding: 0;
	margin: 0;
}

h2 {
	font-size: 16px;
	color: #4a5864;
	margin: 0;
}

button, .defaultForm input[type=submit], .defaultForm input[type=button] {
	border: 0;
	background-color: #91a0ad;
	color: #fff;
	padding: 4px;
	border-radius: 2px;
	cursor: pointer;
	height: 28px;
}

.cuPo {
	cursor: pointer;
}

.button {
	border: 0;
	background-color: #91a0ad;
	color: #fff !important;
	padding: 4px 8px;
	border-radius: 2px;
	cursor: pointer;
	height: 28px;
}

.nobutton {
	background: transparent none repeat scroll 0 0 !important;
	border: medium none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #91a0ad !important;
	margin: 0 20px 0 0 !important;
	padding: 0 !important;
}

.nobutton:hover {
	
}

.defaultForm input[type=submit] {
	padding: 4px 8px;
}

button:hover, .defaultForm input[type=submit]:hover {
	background-color: #4a5864;
	height: 28px;
}

.layout_table, .layout_table tr, .layout_table td {
	border-collapse: collapse;
	border: 0;
	margin: 0;
	padding: 0;
}

.bold {
	font-weight: bold;
}

.row_table {
	margin: 20px 0;
}

.row_table td {
	padding: 5px;
	border-bottom: 1px solid #f0f3f9;
}

.row_table tr:nth-child(odd) {
	background-color: #ffffff;
}

.row_table tr:nth-child(even) {
	background-color: #f7f9fc;
}

.warn {
	color: #F00000;
	font-style: italic;
}

.pb_project_checkbox_bg_transparent {
	background-color: #fff;
}

.pb_project_checkbox_bg_transparent:hover {
	background-color: #fff;
}

.green {
	color: #87d300;
}

.red {
	color: #f00;
}

.clearBoth {
	clear: both;
}

.displayNone {
	display: none !important;
}

.floatLeft {
	float: left
}

.customCheckbox {
	background-color: #fff;
	border: 0 none;
	height: 25px;
}

.customCheckbox:hover {
	background-color: #fff;
}

#dataFieldsEditForm .customCheckbox {
	height: 28px;
	width: 28px;
}

.displayInlineBlock {
	display: inline-block;
}

.headline {
	border-bottom: 1px solid #91a0ad;
	font-size: 18px;
	color: #91a0ad;
	margin-bottom: 20px;
}
.row {
	height: auto;
	margin: 10px 0;
}

.leftCol {
	width: 30%;
	float: left;
	font-weight: bold;
	min-height: 1px;
}

.leftCol table {
	height: 100%;
}

.leftColHalf {
	width: 50%;
	float: left;
}

.rightCol {
	width: 70%;
	float: left;
	min-height: 19px;
}

.rightColHalf {
	width: 50%;
	float: left;
}

.rightColInt {
	min-width: 60px;
}

.rightText {
	text-align: right;
}

.padT5 { padding-top: 5px; }
.padR5 { padding-right: 5px; }
.padB5 { padding-bottom: 5px; }
.padL5 { padding-left: 5px; }

.bgcffffff {
	background-color: #ffffff;
}

.bgcf7f9fc {
	background-color: #f7f9fc;
}



/* -------------------------------------------------- GRID BASICS ---------- */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.group:before,
.group:after {
	content:"";
	display:table;
}

.group:after {
	clear:both;
}

.group {
	zoom:1;
}

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 2%;
}

.col:first-child { 
	margin-left: 0;
}

/* -------------------------------------------------- Tags ---------- */
.tagView {
	display: inline-block;
	background-color: #87d300;
	padding: 2px 6px;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	overflow: hidden;
	margin-bottom: 2px;
	margin-right: 2px;
	white-space: nowrap;
}

/* -------------------------------------------------- default ---------- */
.defaultForm input[type=text], .defaultForm input[type=password]{
	background-color: white;
	border-radius: 2px;
	padding: 4px;
	padding-left: 5px;
	border: 0;
	height: 20px;
	width: 199px;
	color: #91a0ad;
}

.defaultForm textarea {
	background-color: white;
	border-radius: 2px;
	padding: 4px;
	border: 0;
	height: 150px;
	width: 200px;
	color: #91a0ad;
}

.defaultForm label {
	color: #91a0ad;
}

.attachmentPreviewOutterDiv {
	float: left;
	text-align: center;
	margin-right: 20px;
	width: 120px;
	padding: 5px;
}

.attachmentPreviewMiddleDiv {
	padding: 10px;
	border-radius: 2px;
	background-color: #fff;
	position: relative;
	margin-bottom: 5px;
}

.attachmentPreviewInnerDiv {
	left: 5px;
	top: 5px;;
	width: 120px;
	height: 120px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.attachmentPreviewFileType {
	background-color: #fff;
	bottom: 3px;
	padding: 1px 4px;
	position: absolute;
	right: 0;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}

.attachmentPreviewText {
	line-height: 14px;
	height: 28px;
	overflow: hidden;
}

.main {
	opacity: 1;
}

.mainFooter {
	z-index: 1;	
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: #4a5864;
	color: #b0bbc4;
	padding: 9px;
	box-sizing: border-box;
}

.mainFooter span {
	float: right;
}

.mainFooter span a {
	color: #b0bbc4;
}

.mainFooter span a:hover {
	text-decoration: none;
	color: #fff;
}

.closedNav {
	height: 100%;
	background-color: #4A5864;
	width: 35px;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 1;
	/*display: none;*/
}

.closedNavHead {
	position: relative;
}

.closedNavToolName {
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
	transform: rotate(-90deg);
	position: absolute;
	top: 66px;
	left: -20px;
	color: #fff;
}

.closedNavToolName img {
}

.closedNavToggleButton {
	position: absolute;
	top: 17px;
	left: 7px;
}

.closedNavToggleButton img {
	cursor: pointer;
	width: 20px;
	height: 15px;
}

#nav {
	position: fixed;
	top: 0;
	left: -185px;
	left: 0;
	width: 184px;
	height: 100%;
	background-color: #4a5864;
	z-index: 2;
	/*display: none;*/
}

.navHead {
	background-color: #37414a;
	height: 47px;
}

.navToolName {
	float: left;
	width: 100px;
	color: #fff;
	padding: 10px 0 0 26px;
}

.navToolName img {
	padding-top: 5px;
	padding-left: 10px;
	width: 60px;
}

.navToggleButton {
	float: left;
	padding: 18px 0 0 20px;
}

.navToggleButton img {
	float: right;
	width: 20px;
	cursor: pointer;
}

.navMenu {
	/*border-bottom: 2px solid #515E6A;*/
	background-repeat: no-repeat;
	background-position: 16px 11px;
	background-size: 14px 14px;
}

.navMenu a {
	color: #fff;
	display: block;
	padding: 1;
	text-decoration: none;
	font-size: 16px;
	padding: 8px 0 8px 38px;
	cursor: default;
}

.navMenuActive {
	background-color: #87d300;
}

.navChildContainer {
	background-color: #37414a;
	padding: 5px 0;
}

.navChildBorder {
	width: 60%;
	height: 1px;
	margin: auto;
	background-color: #91a0ad;
	margin-top: 3px;
	margin-bottom: 3px;
	opacity: 0.3;
}

.navChild {
	background-repeat: no-repeat;
	background-position: 27px center;
}


.navChild a {
	display: block;
	text-decoration: none;
	padding: 4px 0 4px 38px;
	font-size: 14px;
	color: #B0BBC4;
	cursor: default;
}

.clickableNavChild a {
	cursor: pointer;
}
.clickableNavChild a:hover {
	color: #fff;
}

.navChildsChild {
	background-repeat: no-repeat;
	background-position: 47px center;
	overflow: hidden;
}

.navChildsChild a {
	display: block;
	text-decoration: none;
	padding: 4px 0 4px 60px;
	font-size: 12px;
	color: #91a0ad;
	cursor: default;
}

.navChildClickable a:hover, .navChildsChildClickable a:hover {
	cursor: pointer;
}

.navChildClickable a:hover, .navChildsChildClickable a:hover {
	color: #fff;
}

.navChildActive a, .navChildsChildActive a {
	color: #fff;
}

.navFooter {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.navFootPoint {
	border-bottom: 2px solid #515E6A;
	background-repeat: no-repeat;
	background-position: 17px center;
	background-size: 15px;
	color: #b0bbc4;
	background-color: #4A5864;
}

.navFootPoint a {
	display: block;
	color: #b0bbc4;
	padding: 1;
	text-decoration: none;
	font-size: 14px;
	padding: 8px 0 8px 38px;
}

.navFootPoint a:hover {
	color: #fff;
}

.navFootPointLang {
	padding: 8px 0 8px 0;
	position: relative;
}

.navFootPointLang span {
	padding-left: 36px;
}

.navFootPointLang .dropdown {
	display: none;
	border-radius: 2px;
	height: 41px;
	position: absolute;
	left: 15px;
	bottom: -37px;
	background-color: #91a0ad;
}

.langButton {
	background: transparent;
	border: 0;
	cursor: pointer;
	height: 20px;
	display: inline-block;
	color: #b0bbc4;
	padding: 0;
}

.langButton:hover {
	color: #fff;
}

.langButton_de {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom: 1px solid #515e6a;
}

.langButton_en {
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

.HeaderCustomerLogo {
	float: right;
	padding-right: 35px;
	/*padding-top: 12px;*/
}

.contentHeader {
	background-color: #fff;
	height: 47px;
	margin-bottom: 17px;
	border-bottom: 2px solid #DEE3EA;
}

#contentHeaderContent {
	min-width: 200px;
	height: 47px;
	position: absolute;
	left: 219px;
	background-repeat: no-repeat;
	background-position: right center;
}

.contentTitle {
	float: left;
	padding-top: 7px;
	cursor: default;
}

.contentTitle span {
	color: #87d300;
	font-size: 24px;
}

#contentContent {
	width: 832px;
	position: absolute;
	left: 219px;
	height: auto;
}

.pbProjectFilter {
	width: 100%;
	margin-bottom: 20px;
}

.pbProjectFilter .miniDeleteFilterDiv {
	float: left;
	margin-right: 20px;
	position: relative;
}

.pbProjectFilter .miniDeleteFilterDiv input[type=submit] {
	border-radius: 0;
	background-color: #91a0ad;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	color: #fff;
	cursor: pointer;
	padding: 3px;
	width: 21px;
	height: 24px;
	font-weight: bold;
}

.pbProjectFilter input[type=text] {
	border: 0;
	float: left;
	/*width: 268px;*/
	width: 150px;
	font-size: 13px;
	height: 17px;
	border-radius: 2px;
}

.pbProjectFilter #searchField {
	border-radius: 2px 0 0 2px;
	height: 20px;
}

.pbProjectFilter .searchSubmit {
	border: 0;
	width: 25px;
	height: 25px;
	background-color: transparent;
	background-image: url(../gfx/picto_search.svg);
	background-size: 14px;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	border-radius: 0 2px 2px 0 !important;
}

.pbProjectFilter .filterDiv {
	background-color: #fff;
	width: 120px;
	float: left;
	padding: 4px;
	font-size: 13px;
	border-radius: 2px 0 0 2px;
	color: #91a0ad;
}

.pbProjectFilter .filterDiv span {
	opacity: 0.6;
}

.pbProjectFilter .filterSubmit {
	border: 0;
	width: 25px;
	height: 25px;
	border-radius: 0 2px 2px 0 !important;
	background-color: transparent;
	background-image: url(../gfx/picto_dropdown.svg);
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	margin-right: 20px;
}

.pbProjectFilter #datepickerCalenderControl {
	margin-right: 20px;
	float: left;
	color: #fff;
	text-align: center;
	line-height: 25px;
	border-radius: 2px;
	background-color: #91a0ad;
}

.pbProjectFilter #datepickerCalenderControl .previousYear {
	background-image: url(../gfx/picto_double_continue.svg);
	background-size: 13px;
	background-position: center;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	background-color: #91a0ad;
	float: left;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	cursor: pointer;
}

.pbProjectFilter #datepickerCalenderControl .previousYear:hover {
	background-color: #4a5864;
}

.pbProjectFilter #datepickerCalenderControl .previousMonth {
	background-image: url(../gfx/date_previous.svg);
	background-size: 9px;
	background-position: center;
	background-repeat: no-repeat;
	/*border-left: 1px solid #4a5864;*/
	/*border-right: 1px solid #4a5864;*/
	width: 25px;
	height: 25px;
	background-color: #91a0ad;
	float: left;
	cursor: pointer;
}

.pbProjectFilter #datepickerCalenderControl .previousMonth:hover {
	background-color: #4a5864;
}

.pbProjectFilter #datepickerCalenderControl .currDate {
	cursor: default;
	float: left;
	background-color: #fff;
	color: #4a5864;
	padding: 0 5px;
	width: 50px;
}

.pbProjectFilter #datepickerCalenderControl .nextMonth {
	background-image: url(../gfx/date_next.svg);
	background-size: 9px;
	background-position: center;
	background-repeat: no-repeat;
	/*border-left: 1px solid #4a5864;*/
	/*border-right: 1px solid #4a5864;*/
	width: 25px;
	height: 25px;
	background-color: #91a0ad;
	float: left;
	cursor: pointer;
}

.pbProjectFilter #datepickerCalenderControl .nextMonth:hover {
	background-color: #4a5864;
}

.pbProjectFilter #datepickerCalenderControl .nextYear {
	background-image: url(../gfx/picto_double_back.svg);
	background-size: 13px;
	background-position: center;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	background-color: #91a0ad;
	float: left;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	cursor: pointer;
}

.pbProjectFilter #datepickerCalenderControl .nextYear:hover {
	background-color: #4a5864;
}


.pbProjectFilter .datePickerDiv {
	display: none;
	z-index: 1;
	position: relative;
	float: left;
	margin-right: 20px;
}

.pbProjectFilter .datePickerSubmit {
	border: 0;
	width: 25px;
	height: 25px;
	border-radius: 0 2px 2px 0 !important;
	background-color: transparent;
	background-image: url(../gfx/picto_calendar_white.svg);
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	margin-right: 20px;
}

.pbProjectFilter .viewToggle {
	float: left;
	margin-right: 20px;
}

.pbProjectFilter .viewToggleButton {
	border: 0;
	background-color: transparent;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	padding: 0;
	margin-top: -3px;
}

.pbProjectFilter .print {
	color: #fff;
	float: left;
	padding: 4px 4px 4px 4px;
	width: 75px;
	height: 17px;
	background-color: #91a0ad;
	cursor: pointer;
	border-radius: 2px;
	line-height: 16px;
}

.pbProjectFilter .print:hover {
	color: #fff;
	background-color: #37414a;
}

.pbProjectFilter .print img {
	float: right;
	height: 18px;
}

.toggleFilterSelectDiv {
	float: left;
	position: relative;
}

.toggleFilterSelectDiv #pbProjectFilterButton {
	background-color: #87d300;
	background-image: url(../gfx/picto_filter_white.svg);
	background-position: 45px;
	background-size: 15px 15px;
	background-repeat: no-repeat;
	width: 50px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	cursor: pointer;
	color: #fff;
	padding: 3px 10px;
}

/*.toggleFilterSelectDiv #pbProjectFilterButton:hover {
	background-color: #fff;
	color: #87d300;
}*/

.toggleFilterSelectDiv #pbProjecSnifterValve {
	display: none;
	position: absolute;
	top: 24px;
	width: 70px;
	height: 30px;
	background-color: #fff;
}

.exportDiv {
	float: left;
	margin-right: 20px;
	position: relative;
}

.exportDiv .exportButton {
	background-color: #87d300 !important;
	background-image: url(../gfx/picto_export_white.svg);
	background-position: 82px;
	background-size: 15px 15px;
	background-repeat: no-repeat;
	width: 103px;
	height: 24px !important;
	border-radius: 2px;
	cursor: pointer;
	color: #fff;
	padding: 3px 8px !important;
	text-align: left;
}

#filterSelect {
	background-color: #fff;
	min-width: 100px;
	position: absolute;
	top: 24px;
	right: 0;
	z-index: 1;
	border: 1px solid #ddd;
	text-align: center;
	color: #4a5864;
}

#filterSelect div {
	padding: 3px 6px;
}

#filterSelect div:hover {
	background-color: #4a5864;
	color: #fff;
}

.pbProjectFilterHead {
	margin-bottom: 15px;
}

#pbProjectFilterBar {
	background-color: #fff;
	padding: 15px 5px 15px 15px;
	border-radius: 2px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	display: none;
	width: 786px;
}

#pbProjectFilterBar .archivedPbProjects .withArchivedPbProjects {
	margin-right: 8px;
	width: 252px;
	float: left;
}
#pbProjectFilterBar .archivedPbProjects .withArchivedPbProjects div {
	margin-right: 5px;
}

#pbProjectFilterBar .archivedPbProjects .onlyArchivedPbProjects {
	margin-right: 10px;
	width: 252px;
	float: left;
}
#pbProjectFilterBar .archivedPbProjects .onlyArchivedPbProjects div {
	margin-right: 5px;
}

#pbProjectFilterBar .archivedPbProjects span {
	float: left;
	line-height: 26px;
	margin-right: 10px;
}

#pbProjectFilterBar .archivedPbProjects div {
	float: left;
	display: inline-block;
}

#pbProjectFilterBar .setFilter {
	margin-right: 10px;
	margin-bottom: 10px;
	width: 252px;
	float: right;
}

#pbProjectFilterBar .setFilter div {
	float: right;
}

#pbProjectFilterBar .setFilter input[type=submit] {
	float: right;
	height: 26px;
	margin-bottom: 5px;
}

#pbProjectFilterBar .archivedPbProjects .customCheckbox {
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

#pbProjectFilterBar .pbProjectFilterSaveBar {
	float: left;
	margin-right: 10px;
}

#pbProjectFilterBar .pbProjectFilterSaveBar input[type=text]{
	border: 1px solid #ddd;
	width: 206px;
	margin-right: 10px;
}

#pbProjectFilterBar .pbProjectFilterSaveBar input[type=submit] {
	height: 26px;
	width: 26px;
	background-image: url(../gfx/picto_save.svg);
	background-size: 14px 14px;
	background-position: center;
	background-repeat: no-repeat;
	font-size: 0;
}

.pbProjectContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.pbProjectContentFilterDiv {
	float: left;
	z-index: 1;
	min-width: 200px;
	background-color: #fff;
	margin-right: 10px;
	margin-bottom: 20px;
}

.pbProjectContentTagInnerDiv {
	border-radius: 2px;
}

.pbProjectContentFilterDiv input[type=text] {
	border: 1px solid #ddd;
}

.pbProjectContentFilterHead {
	border-bottom: 0;
	display: inline-block;
	padding: 3px 6px 3px 1px;
	font-weight: bold;
}

.pbProjectOrderByFilterDiv {
	width: 250px;
	float: left;
}

.pbProjectOrderByFilterHead {
	border-bottom: 0;
	display: inline-block;
	padding: 3px 6px 3px 1px;
	margin-bottom: -4px;
}

.pbProjectOrderByFilterHead div, .pbProjectOrderByFilterHead div div {
	float: left;
}
.pbProjectOrderByFilterHead .orderByHeadline {
	font-weight: bold;
	margin-right: 5px;
}

.pbProjectOrderByFilterHead #orderASCButton,
.pbProjectOrderByFilterHead .orderASCButton {
	float: left;
	margin-top: 1px;
}

.pbProjectOrderByFilterHead #orderByASCDesc {
	margin-right: 5px;
	width: 75px;
}

.pbProjectOrderByFilterDiv .orderBySelectBox {
	border-radius: 2px;
}

#pbProjectContentFrame {
	width: 100%;
	height: 100%;
	min-height: 38px;
	border: 0;
	border-radius: 2px;
}

.pbProjectContentFilterBudgetBody {
	float: left;
	width: 248px;
	border: 1px solid #ddd;
	border-radius: 2px;
}

.pbProjectContentTimeLine {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	color: #fff;
	z-index: 2;
	background-color: #e9edf5;
}

.pbProjectContentTimeLine .toggleAll {
	float: left;
	width: 26px;
	height: 20px;
	background-image: url(../gfx/calendar_toggle_opened_white.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 12px;
	cursor: pointer;
	background-color: #91a0ad;
	border-top-left-radius: 2px;
}

.pbProjectContentTimeLine .placeholder {
	float: left;
	width: 26px;
	height: 20px;
	color: #91a0ad;
	background-color: #e9edf5;
}

.pbProjectContentTimeLine .days {
	float: left;
	width: 26px;
	height: 20px;
	text-align: center;
	cursor: default;
}

.pbProjectContentTimeLine .kwDescs {
	float: left;
	width: 26px;
	height: 20px;
	cursor: default;
	color: #91a0ad;
	overflow: hidden;
}

.pbProjectContentTimeLine .MonthDescs {
	float: left;
	width: 26px;
	height: 20px;
	cursor: default;
	color: #91a0ad;
}

.pbProjectContentTimeLine .dayDescs {
	float: left;
	width: 26px;
	height: 20px;
	text-align: center;
	cursor: default;
	color: #91a0ad;
	position: relative;
}

.pbProjectContentTimeLine #leapYear {
	float: left;
}

.pbProjectContentTimeLine #notFebruar {
	float: left;
}

.pbProjectContentTimeLine #monthExt {
	float: left;
}

.pbProjectContentTextColorPdfExportOverwrite {
	color: #37414A !important;
}

.pbProjectContentMonthMain {
	position: relative;
	padding-top: 80px;
}

.pbProjectContentMonthRow {
	width: 100%;
	height: 45px;
																			/*********************************************/
	/*border-bottom: 1px solid #ccc;*/
	position: relative;
}

#pbProjectListFrameMain {
	border-radius: 2px;
}

.pbProjectContentListMain {
	border-radius: 2px;
}

.pbProjectContentListRow {
	width: 100%;
	height: 26px;
	position: relative;
}

.pbProjectContentListRowHighlighted {
	background-color: #91a0ad !important;
	color: #fff;
}

.pbProjectContentListRowHighlighted a {
	color: #fff !important;
}

.pbProjectContentListTable {
	margin-top: 0;
	font-size: 14px;
	white-space: nowrap;
}

.pbProjectContentListTable .tagCell {
	white-space: nowrap;
}

.pbProjectContentListTable td {
	padding-right: 20px;
}

.pbProjectContentListTable td, .pbProjectContentListTable th {
	padding-left: 0;
}

.pbProjectContentListTable a {
	color: #4a5864;
}

.toggleSubProject {
	cursor: pointer;
}

.pbProjectContentListTableHeadline {
	background-color: #91a0ad !important;
	border-radius: 2px 2px 0 0;
	color: #fff;
}

.pbProjectContentListTableHeadline th {
	text-align: left;
	padding-right: 20px;
}

.pbProjectContentListTablebudgetCell {
	text-align: right;
}

.pbProjectContentMonthRowToggle {
	width: 26px;
	text-align: center;
	height: 26px;
	background-image: url(../gfx/calendar_toggle.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 12px;
}

.pbProjectContentMonthProject {
	box-sizing: border-box;
	display: inline-block;
	background-color: #87d300;
	background-color: rgba(135,211,0,0.85);
	line-height: 20px;
	height: 28px;
	padding: 3px 5px;
	/*text-align: center;*/
	position: absolute;
	color: #fff !important;
	text-decoration: none;
	top: 7px;
	overflow: hidden;
	white-space: nowrap;
	/*opacity: 0.85;
	filter:Alpha(Opacity=85);*/
}

.pbProjectContentMonthProject:hover {
	background-color: rgba(135, 211, 0, 1) !important;
	color: #fff !important;
	text-decoration: none;
}

.pbProjectContentMonthProjectPdfExportOverwrite {
	background-color: #fff !important;
	border: 1px solid rgb(135,211,0);
	color: rgb(135,211,0);
	overflow: visible;
}

.quickInfoDiv {
	position: absolute;
	left: -2000px;
	background-color: #fff;
	padding: 1px 5px 1px 5px;
	z-index: 1;
	border-radius: 2px;
	background-color: #91a0ad;
	height: 18px;
	top: 5px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 2px;
    margin-right: 2px;
    overflow: hidden;
    white-space: nowrap;
}

.quickInfoDivInvert {
	color: #91a0ad;
	background-color: #fff;
}

.quickInfoDiv .info {
	display: none;
}

.quickInfoDiv:hover > .info {
	display: block;
}

.quickInfoDiv .marker {
	display: block;
	width: 100px;
	overflow: hidden;
	text-align: left;
}

.quickInfoDiv:hover > .marker {
	display: none;
}

/************************************pb_project_edit.php*************************************/
.attachmentDeleteButton {
	border: 0;
	background-color: #fff;
}

.attachmentDeleteButton:hover {
	background-color: #fff;
}

.rightCell {
	padding-left: 13px;
}

.pbProjectEditTagSelect {
	border: 0 !important;
	border-radius: 2px !important;
}

.pbProjectEditTagSelectInnerDiv {
	border-radius: 2px;
	border: 0 !important;
}

.pbProjectDropdown {
	border-radius: 2px;
	border: 0 !important;
	height: 27px !important;
}

.pbProjectDropdownToggleButton {
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	top: 0 !important;
}

/************************************customer_list.php*************************************/
.customerList .customerName {
	font-weight: bold;
}

/************************************customer_list.php*************************************/
.customerIndividualDropdown {
	border-radius: 2px;
}

.customerIndividualDropdownToggleButton {
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

/************************************customer_list.php*************************************/
.rrmRoleEditTagSelectBox {
	border: 0 !important;
}

/************************************customer_list.php*************************************/

.adminCustomerNewIndividualFieldForm .newIndividualField {

	width: 200px;
}

.adminCustomerNewIndividualFieldForm .newIndividualField .addDropdown {
	float: left;
}

.adminCustomerNewIndividualFieldForm .newIndividualField .addButton {
	float: right;
}

/************************************pb_project_customer_edit.php*************************************/

.pbProjectEditIndividualFieldsDiv {
	margin-bottom: 25px;
}

.pbCustomerEditBorder {
	border: 1px solid #ddd;
	width: 300px;
	margin-bottom: 20px;
}


/************************************pb_project.php*************************************/
/************************************pb_project_edit.php*************************************/

.pbProjectHeadline {
	border-bottom: 1px solid #91a0ad;
	font-size: 18px;
	color: #91a0ad;
	margin-bottom: 20px;
}

.pbProjectContentBlock {
	color: #4a5864;
	margin-bottom: 20px;
}

.pbProjectCopyButton {
	background-color: #91a0ad;
	border: 0 none;
	border-radius: 2px;
	color: #fff !important;
	cursor: pointer;
	height: 28px;
	padding: 5px 8px;
	font-weight: normal;
}

.pbProjectCopyButton:hover {
	background-color: #4a5864;
	text-decoration: none;
}

.pbProjectBudgetDiv {
	min-width: 60px;
	float: left;
	margin-right: 30px;
}

.pbProjectBudgetDiv {
	text-align: right;
}

.pbProjectEditForm, .pbProjectView {
	margin-bottom: 100px;
}

.rrmUserEdit input[type=text] {
	height: 23px;
}

/************************************pb_tag_list.php*************************************/

.gTagTable .imageTd, .gTagTable .imageTdDragger {
	padding-top: 0;
	padding-bottom: 0;
}

.gTagTable .nameTd {
	padding-top: 0;
	padding-bottom: 0;
}

.gTagTable .nameTd img {
	height: 14px;
	margin-top: 4px;
	cursor: pointer;
}

.gTagTable .nameTd {
	min-width: 200px;
}

.gTagTable .togglerTd {
	height: 24px;
}
.gTagTable .togglerTd img {
	height: 15px;
	padding-top: 5px;
	cursor: pointer;
}

.gTagTable .imageTd img {
}

.gTagTable .imageTd .editLink {
	height: 18px;
}

.gTagTable .imageTd .otherLink {
	height: 16px;
}

.gTagTable .imageTdDragger img {
	cursor: pointer;
}

.gTagTable .dragAndDropTr {
	height: 30px;
	display: none;
	background-color: rgba(200,200,200,1) !important;
	color: #fff;
}

.gTagTable .dragAndDropTr td {
	padding: 0;
}

#gTagTableDiv {
	margin-bottom: 60px;
}

/**************************************** news ******************************************/

.adminNewsPost .imgframe {
	border: 0 none;
	height: 40px;
	overflow: hidden;
	width: 100%;
}

.adminNewsPost .text {
	width: 100%;
	height: 200px;
}

.newsBlock {
	background-color: rgba(255,255,255,0.7);
	padding: 10px;
	border-radius: 2px;
	margin-bottom: 20px;
}

.newsDate {
	margin-bottom: 10px;
}

.newsTag {
	padding: 2px 4px;
	margin: 0 0 2px 0;
	background-color: #000;
	color: #fff !important;
	border-radius: 2px;
	display: inline-block;
}

/****************************************** select ***************************************/

.optionGroup {
	font-weight: bold;
}

/****************************************** calculator ***************************************/

.mappedProjectCol {
	position:relative;
}

.calcMappedProjectDivIndirect {
	position:absolute;
	top:17px;
	right:0;
	background-color:#fff;
	padding:10px 10px;
	display: none;
	border: 1px solid #eee;
	z-index: 1;
}

.displayInlineBlock:hover > .calcMappedProjectDivIndirect {
	display: inline-block;
}

#calcIFrame {
	border: 0;
}


/****************************************** calculator ***************************************/

.defaultListTable {
	background-color: #91a0ad !important;
	border-radius: 2px 2px 0 0;
	color: #fff;
}

.defaultListTable th {
	text-align: left;
	padding-right: 20px;
}

.calcTable {
	min-width: 400px;
}
.calcTableHeadTr {
	background-color: #91A0AD !important;
	color: #fff;
}

.calcTableHeadTd {
	padding: 1px 5px !important;
}

.calcTableBodyTr {
	color: #4a5864 !important;
}

.calcTableBodyTr a {
	color: #4a5864 !important;
}




.workflowTable {
	min-width: 400px;
}
.workflowTableHeadTr {
	background-color: #91A0AD !important;
	color: #fff;
}

.workflowTableHeadTd {
	padding: 1px 5px !important;
}

.workflowTableBodyTr {
	color: #4a5864 !important;
}

.workflowTableBodyTr a {
	color: #4a5864 !important;
}
